#!/bin/sh
echo 'name: asn1-types
version: 0.1.3
id: asn1-types-0.1.3-db43b0485bea51c7c520c3f1d7188755

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-types
package-url:
synopsis: ASN.1 types
description: ASN.1 standard types
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BitArray Data.ASN1.OID Data.ASN1.Types
                 Data.ASN1.Types.Lowlevel
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/asn1-types-0.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/asn1-types-0.1.3
              /usr/local/lib
hs-libraries: HSasn1-types-0.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/asn1-types-0.1.3/html/asn1-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/asn1-types-0.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
